body {
  padding: 10px;
  font-family: sans-serif;
}

.border-bottom-1{
	border-bottom: 1px solid #dee2e6 !important
}
.fs-12{
	font-size: 12px;
}

/*light gray*/
.c-dee2e6{
	color: #dee2e6;
}

/*light green*/
.c-8cff1a{
	color: #8cff1a;
}


.fa-sort:hover{
	color: #000;
}

.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

html, body, #container {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}